@charset "UTF-8";

/* Table Of Contents
----------------------------------------

# active
# 02-00-010000
# 02-01-010000
# 02-01-020000
# 02-01-030200_2
# clearfix

----------------------------------------*/

/* # active
---------------------------------------------------------------------------- */

body#publicity_report div#globalNav dl dd ul #globalPublicityReport a,
body#publicity_report div#globalNav dl dd ul #globalPublicityReport a:hover {
    background:  url(/common/img/cm_globalnav02_bg_o.gif) no-repeat 0 0;
    color: #fff;
}

body#publicity_report div#globalNav dl dd ul #globalIntroduction a:hover {
    background:  url(/common/img/cm_globalnav04_bg_o.gif) no-repeat 0 0;
    color: #fff;
}


/* # 02-00-010000
---------------------------------------------------------------------------- */

body#publicity_report dl.new {
    margin: 6px 0 0 0;
}


/* # 02-01-010000
---------------------------------------------------------------------------- */

body#publicity_report h2.mHead {
    margin-bottom: 10px;
}


/* # 02-01-020000
---------------------------------------------------------------------------- */

body#publicity_report div.pagerlink {
    margin: 10px 0 0 0;
}

body#publicity_report div.pagerlink p a {
    color: #535353;
    display: block;
    font-weight: bold;
    text-decoration: none;
}

body#publicity_report div.pagerlink p.next {
    background:  url(/common/img/cm_next_bg.gif) no-repeat 0 0;
    float: right;
    height: 23px;
    padding: 2px 0 0 10px;
    width: 71px;
}

body#publicity_report div.pagerlink p.prev {
    background:  url(/common/img/cm_previous_bg.gif) no-repeat 0 0;
    float: left;
    height: 23px;
    padding: 2px 0 0 25px;
    width: 56px;
}


/* # 02-01-030200_2
---------------------------------------------------------------------------- */

body#publicity_report div.newsSearch ul.externalList {
    float: right;
    padding-top: 3px;
    width: auto;
}

body#publicity_report div.newsSearch ul.externalList li {
    display: inline;
    float: left;
    font-size: 0;
    margin-left: 2px;
    width: auto;
}

body#publicity_report div.newsSearch {
    margin-top: 10px;
}

body#publicity_report div.newsSearch p.newsStay {
    margin-top: 0;
}

body#publicity_report div.newsSearch p.searchSection {
    padding: 0;
}

body#publicity_report p.day {
    padding-bottom: 7px;
    text-align: right;
}

body#publicity_report div.sectionLast dl.newsDetail dt {
    font-weight: bold;
}

body#publicity_report div.sectionLast dl.newsDetail dt span {
    padding-left: 30px;
}

body#publicity_report div.sectionLast dl.newsDetail dd {
    margin: -1.5em 0 0.2em 0;
    padding: 0 0 1.1em 6em;
}

body#event div.sectionLast dl.newsDetail dd.newsContent {
    margin: 0;
    padding: 0;
}

body#publicity_report div.sectionLast p.centerImage {
    padding: 14px 0 14px 0;
    text-align: center;
}

body#publicity_report div.related {
    margin-top: 10px;
}

body#publicity_report div.related ul.relatedLink li img {
    vertical-align: top;
}
body#publicity_report div.related ul.relatedLink li span {
    color: #979797;
}
body#publicity_report div.selectOther {
    position: static;
    z-index: 100;
}

body#publicity_report div.selectOther ul {
    left: 99px;
    position: absolute;
    top: 30px;
    z-index: 1000;
}
body#publicity_report div.topicSection ul{
    left: 452px;
}
body#publicity_report div.selectList {
    position: relative;
    z-index: 100;   
}


/* # clearfix
---------------------------------------------------------------------------- */

body#publicity_report body#event p.searchSection,
body#publicity_report div.pagerlink,
body#publicity_report div.newsSearch {
    zoom: 1;
}

body#publicity_report body#publicity_report p.searchSection:after,
body#publicity_report div.pagerlink:after,
body#publicity_report div.newsSearch:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

#publicity_report ul.nav.paging {
    margin-top: 1em;
}
#publicity_report ul.nav.paging li {
    display: inline;
    width: auto;
    list-style: none outside none;
}

#publicity_report ul.nav.paging li.prev {
    float: left;
}
#publicity_report ul.nav.paging li.next {
    float: right;
}




ul.lNav li:nth-child(3){
margin-left:1.1em !important;
}



